*{font-family: Helvetica, sans-serif; margin:0; box-sizing: border-box;}
@font-face{font-family: 'iconos';
           src:url(font/IcoMoon.ttf);}
.descripcion p {font-family: 'iconos'; color: #ffffff; font-size: 2rem; display: none;}



.main-image{
	width:100%;
	height:45rem;
	background-color:#2C3257; 
	background-image: url('img/main/main.png');
	background-repeat: no-repeat;
	background-size: cover;
    padding-top: 3rem;
}
.plan-image{
	background-image: url('img/plan/plan.png');
    
}
.mapa{
	width:100%;
	height:auto;
	background-color:#2C3257; 
	background-repeat: no-repeat;
	background-size: cover;
}
.mapa .map-title {
    padding-top: 2rem;
    margin-left: auto;
    margin-right: auto;
    width: 34.6%;
    height: 10rem;
    text-align: center;
    color: white;
    font-size: xx-large;
    font-weight: bold;
    z-index: 10;
}
.mapa .map-image {
    padding-top: 2rem;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}
.mapa .map-image img {
    margin-left: auto;
    margin-right: auto;
    width:100%;
}

.main-image article{
	padding-top:10rem;
	margin-left:7.6%;
	width:30.6rem;
	height:22.3rem;
	text-align: center;
	color:white;
	font-size: xx-large;
	font-weight: bold;
	z-index:10;
}
.main-image article{
	padding-top:1rem;
	height:33rem;
	color:white;
  }   

.mapa article h1{
	width:75%;
	font-size: 3rem;
	font-weight: bold;
	margin: auto;
}

.main-image article h5{
	width:90%;
    margin: auto;
}

.mapa article hr{
	width:60%;
	border:0;
	border-top: 2px solid #FF3173;
	margin-top:3rem;
	margin-bottom:3rem;
	margin-left:auto;
	margin-right:auto;
}
.center-title{
	text-align: center;
	font-weight: bold;
	font-size: xx-large;
	color: white;
	padding-top:3rem;
}
.item{padding-left: 3rem; padding-right: 3rem;
	padding-top:2rem;
	padding-bottom:2rem;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
}
.text{
	width:40%;
	color:white;
}
.text h2{
	font-size: x-large;
	font-weight: bold;
    padding-bottom: 1rem;
        padding-top: 2rem;
}
.text hr{
	border:0;
	border-top:2px solid #FF3173;
	width:11rem;
	padding:2rem;
}

.text p{
	font-size: 1rem;
	line-height: 2rem;
}
.left-margin{
 text-align: left;
 
}
.right-margin{
	text-align: left;
}
body{
	width:100%; 
	height:40rem; 
	background-color:#222952;
}
a{
	color:white;
	font-size: large;
	font-weight: bold;
	text-decoration: none;
}
ul, li{
	display:inline-block;
	line-height:2.5rem;
	vertical-align: middle;
	padding:1rem;
}
ul li img{
	height:3rem;
}
footer{
	padding-top:3rem;
	margin-bottom:3rem;
	width:100%;
	color:white;
	font-size:medium;
	text-align:center; padding-left: 2rem;padding-right: 2rem;
    }
.recuadro {border: 1.6rem solid transparent;
    -webkit-border-image: -webkit-linear-gradient(top, #fe623c 0%,#ff2b6e 100%);
      border-image-slice: 1;
      padding-top: 5rem;
      padding-bottom: 5rem;
      max-width: 43rem;
    }
.main-image article h1{
	
	font-size: 3rem;
	font-weight: bold;
    margin-top: 5rem;
  
}
.main-image article hr{
	width:65%;
	border:0;
	border-top: 2px solid #FF3173;
	margin-top:3rem;
	margin-bottom:3rem;
	margin-left: 5rem;
	
}
.main-image{
	width: auto;
	height:100%;
 }
.menu {display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: center;
    }
.staff{
	width:100%;
	text-align:center;
}

.staff h3{
	padding:1rem;
}
.staff hr{
	border:0;
	border-top:2px solid #FF3173;
	width:15rem;
	margin-top:1rem;
	margin-bottom:2rem;
	margin-left:auto;
	margin-right:auto;
}
.staff-container{
	height:21rem; 
	display:flex;
	justify-content: space-between;
	margin:0 auto;
}
.staff article{
	width:20rem; 
	margin-left:2rem; 
	margin-right:2rem;  
	background-color:#566294; 
	text-align: center;
	border-radius:1rem;}
.staff article img{
	height:8rem; 
	width:8rem; 
	border-radius: 4rem; 
	background-color:lightgrey; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:2rem;}
.staff article div b{
	color:#FF3173;}
.staff article div p{
    color:white;}



@media screen and (max-width:925px){.left-margin{width:100%; padding-bottom: 2rem;}}
@media screen and (max-width:925px){.right-margin{width:100%; padding-bottom: 2rem;}}
@media screen and (max-width:565px){.item img{width:80%; display:flex;}}
@media screen and (max-width:442px){.tex p{font-size: 0.5rem;}}

@media screen and (max-width:950px){.staff-container{display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: baseline;
	align-content: space-around;}}
@media screen and (max-width:950px){.staff article{margin: 1rem 1rem 1rem 1rem; width:15rem; padding-bottom: 2rem;}}
@media screen and (max-width:950px){.staff hr{padding-bottom: 10rem;}}
@media screen and (max-width:950px){.pie2{padding-top: 10rem;}}
@media screen and (max-width:560px){.pie2{padding-top: 30rem;}}
@media screen and (max-width:560px){.staff hr{padding-bottom: 29rem;}}
@media screen and (max-width:600px){.main-image article{width: 80%; max-height: 28rem;}}
@media screen and (max-width:600px){.menu2{display: flex;
	flex-direction:row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
    align-content: stretch; text-align: center;
}}
@media screen and (max-width:610px){ul li img{display:none;}}
@media screen and (max-width:600px){.main-image article h1{font-size: 100%;}}
@media screen and (max-width:600px){.recuadro{border: 1rem solid transparent;-webkit-border-image: -webkit-linear-gradient(top, #fe623c 0%,#ff2b6e 100%);
      border-image-slice: 1;}
@media screen and (max-width:600px){.main-image article hr{margin-left: 4rem;}}    
@media screen and (max-width:600px){.main-image article h5{font-size: 70%;}}
@media screen and (max-width:480px){.main-image article h5{font-size: 50%;}}
@media screen and (max-width:480px){.main-image article hr{margin-top:1rem; margin-bottom:1rem; margin-left: 2rem;}}
@media screen and (max-width:480px){.main-image article h1{margin-top: 2rem; font-size: 80%;}}  
@media screen and (max-width:480px){.main-image article{ max-height: 20rem;}}    
@media screen and (max-width:480px){.main-image{ max-height: 26rem;}}    

@media screen and (max-width:480px){#head-left{font-size: 12px; font-family: 'Open Sans', sans-serif; padding-top: 6px}}
@media screen and (max-width:480px){#head-right{font-size: 13px;padding-top:5px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:7px;}}

@media (max-width:610px){.menu{display:flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: center;
    }.menu2{display: none;}}
@media screen and (max-width:500px){.map-title hr{width: 35%; padding-left: 25%;}}    
@media (max-width:610px){.descripcion p {font-family: 'iconos'; color: #ffffff; font-size: 2rem; display:block;}}
@media screen and (max-width:320px){.pie{padding-top: 20rem;}} 
@media screen and (max-width:950px){.pie3{padding-top: 25%;}}
@media screen and (max-width:480px){.pie3{margin-top: -10rem;}}
@media screen and (max-width:480px){.pie3{padding-top: 12rem;}}
@media screen and (max-width:500px){.mapa .map-title{margin-left: 25%;
    margin-right: 0;}}


article hr{
	width:60%;
	border:0;
	border-top: 2px solid #FF3173;
	margin-top:3rem;
	margin-bottom:3rem;
	margin-left:auto;
    margin-right:auto;}
